OVERVIEW

Absolute Sound Recorder is a powerful sound record software. It supports three kinds of sound output formats, WAV, MP3 and WMA. With Absolute Sound Recorder, you can record sound from microphone, line-in audio , streaming audio from the Internet, or music played by Winamp, Windows Media Player, Quick Time, Real Player, Flash, games, etc, without losing any quality.

Main Features:

  • Powerful functions:Absolute Sound Recorder can record any signal played through your sound card into MP3 WMA or WAV files.
  • Recording controls:You can select input device ,make high quality output voice. Absolute Sound Recorder also integrates the complete set of record volume control for your convenience.
  • Sample and Bitrate settings:Absolute Sound Recorder supports Sample and Bitrte settings. To get higher quality recording, you can set the Sample rate, Mono or Stereo, and the Sample Bit, before recording. With its powerful sound engine, Recorder produces recordings with CD quality.
  • Visualization Recording:Absolute Sound Recorder provides visualization image of the input sound.You can adjust the record volume and decide to pause or resume to record as you like.
  • File Information:You can view recording file information such as file size,play time,and so on;You can also edit the Id3 tag information.
  • Direct-To-Disk long time recording:Absolute Sound Recorder can consecutively record for as long as your like without interrupt.
  • User-friendly interface,very easy to use.

System Requirements:

· Microsoft Windows 95, 98, ME, XP, NT 4.0, 2000

· Pentium 200 Processor

· 64MB RAM

· 3 MB Hard Disk Storage


Main Window

Launch Absolute Sound Recorder,the main window will show as below:

Main Tool Bar & Options:

Open: Open a file.

Help: Help content, register information and homepage to get the latest information about Arial Audio Converter.

About: About Arial Sound Recorder.

Play: Play the file opened or created.

Pause: Pause Play/Record.

Stop: Stop Play/Record.

Record: Start to record.

Recording Controls: Setup recording input method and record volume.

Playback Volume Controls : Setup playback volume and set filter.

File Info: View file information and Edit Id3 tag information.


Getting Started

Please follow the steps below to start Recording:

1,Settings

Before recording, you should setup settings of the output files and time limitation.

Follow the steps below:

1,Run Absolute Sound Recorder;

2,Click 'Options' button on the toolbar;

3,Set output directory and output format;

2,Record

If you have completed settings,you may record now. Follow the steps below:

1,Click "Recording Controls",setup the recording input device and recording volume.

2,Click the red "Record" button to start record.

3,Play the music you want to record(such as winamp,windows media play,real player,etc),or speak to your Microphone.

You will see the visualization image of the music you play or the sound you speak.


installation

System Requirements

¡¤CPU: Pentium 200 Processor or better.
¡¤Memory: 64M RAM.
¡¤Windows 95,98,NT,2000,XP,2003.
¡¤5Mb free disk space.

Installing Absolute Sound Recorder

If you do not have a Absolute Sound Recorder installation package or you want to check the latest version you can visit our software download page: http://www.iaudiosoft.com/download.html . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating Absolute Sound Recorder

Install the latest program will automatically upgrade the appropriate files.

Uninstalling Absolute Sound Recorder

Click on Start, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select Absolute Sound Recorder in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the Absolute Sound Recorder section of the Windows Program menu. This will run the included uninstall program which will remove Absolute Sound Recorder from your computer.


Purchase infomation

Absolute Sound Recorder is "Shareware". This means some functions are disabled in the trial version,
if you decide to keep the software and get full functions, you need to register your copy.

Online Order

Please Visit http://www.iaudiosoft.com/order.html to order online.

Price for Registration via the Web:

Single User License Unit Price : (US$24.95)

Multi-User license please contact sales@iaudiosoft.com

Please contact us for pricing options regarding Volume Pricing and Multi-user License .

If you have any question or meet any problem on ordering, please contact support@iaudiosoft.com.
We will try to help you as quickly as possible.


register

How to Register

Follow the steps bellow to register your copy.

1.Click Help/Register on the toolbar of mainwindow.

2.Enter user name and registration code come with the email from share*it. Please make sure that there no space or other invisible charaters at begining or end of your name and register code.Furthur more,you must have administrator account of your computer because the registration process will write system registry.

3.Press OK, if you enter correct name and password, the program will show you "Register successfully", then you get a full licenced copy.

4.Congratulations.


Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

comments@iaudiosoft.com
Send us your comments! We'd love to hear from you!

support@iaudiosoft.com
Please read the FAQ in our website,and write if you have Additional questions or problems.

sales@iaudiosoft.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.